<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tec_PupilLyotAlignment</TPLID>
    <TPLName>Empty templates</TPLName>
  
    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <LYOT_GRISM_W>FQPM_LYOT_STOP</LYOT_GRISM_W>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
    </InstrumentSetup>

  </Template>
</ObservationBlock>


<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_tec_PupilLyotAlignment.xml 3765 2021-11-11 10:47:14Z depa $ -->
